{% extends "base.html" %}
{% load static %}

{% block title %} Delete unused categories {% endblock %}
{% block titleHeader %} Delete unused categories {% endblock %}

{% block titleSubHeader %}

{% endblock %}

{% block libraries %}

{% endblock %}

{% block content %}


<div class="container">


    {% if request.user.is_staff %}
    <div class="alert alert-danger alert-dismissible fade show" role="alert">
      <p>You want delete the following category :
        <ul>
        {% for i in cat_unused %}
            <li><b>{{i}}</b></li>
        {% endfor %}
        </ul>
      </p>
        <p>Are you sure ?</p>

        <a type="button" class="btn btn-success" href="{% url 'faq_list' %}">
                <i class="fas fa-times"></i> No
        </a>
        <a type="button" class="btn btn-danger" href="{% url 'cat_remove_unused'%}">
                <i class="fas fa-times"></i> Yes
        </a>
    </div>
    {% else %}

    <div class="alert alert-danger alert-dismissible fade show" role="alert">
      "You must be staff to delete category !

    </div>
    {% endif %}
</div>

{% endblock %}